> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/de/concepts/password-propagation.md).

# Passwortweitergabe

Die Passwortweitergabe in Devolutions PAM führt nach der Rotation ein PowerShell-Skript aus, um aktualisierte Anmeldeinformationen mit externen Systemen und Diensten zu synchronisieren.

**Passwortweitergabe** ist eine anpassbare Aktion in einem Devolutions PAM-Provider, die nach der [Passwortrotation](https://docs.devolutions.net/pam/de/concepts/password-rotation.md) ausgeführt wird. Sie ist als optionales [PowerShell-Skript](https://docs.devolutions.net/pam/de/concepts/action-script.md) implementiert und ermöglicht Administratoren, bestimmte Folgeaufgaben zu automatisieren, die nach der Änderung von Anmeldeinformationen erforderlich sind.

Diese Flexibilität hilft in Szenarien, in denen aktualisierte Anmeldeinformationen an externe Systeme oder Software übertragen werden müssen. Beispielsweise kann die Passwortweitergabe gespeicherte Passwörter in [Windows-Diensten](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/windows_service) oder geplanten Aufgaben aktualisieren oder Geheimnisse mit Plattformen wie [Azure Key Vault als Secrets](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/azure_key_vault) synchronisieren. Sie kann auch für Benachrichtigungs- oder [Compliance](https://docs.devolutions.net/pam/de/concepts/compliance-reporting.md)-Zwecke verwendet werden, indem Helpdesk-Tickets ausgelöst oder Warnmeldungen über Dienste wie [Slack](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/slack_message) oder [Microsoft Teams](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/teams_message) gesendet werden.

Durch die Unterstützung der Passwortweitergabe verbessert Devolutions PAM die Workflows nach der Rotation und stellt sicher, dass Systeme synchron bleiben und der Betrieb ohne Unterbrechung fortgesetzt wird.

{% embed url="<https://youtu.be/TjvE-nubPXY>" %}

#### Aliase für Passwortweitergabe

* Passwortsynchronisierung
* Skripte nach der Rotation
* Weitergabeskripte
* Skripte nach der Rotation

#### Verwandte Themen

* [Passwortweitergabeskripte (Devolutions Server)](https://docs.devolutions.net/pam/de/pam-with-devolutions-server/password-propagation-scripts.md)
* [Passwortweitergabe-Vorlage importieren (Devolutions Server)](https://docs.devolutions.net/pam/de/pam-with-devolutions-server/password-propagation-scripts/import-a-password-propagation-template.md)

#### Siehe auch

* [Skriptvorlage erstellen (Devolutions Server)](https://docs.devolutions.net/pam/de/pam-with-devolutions-server/password-propagation-scripts/create-a-script-template.md)
* [Provider (Devolutions Server)](https://docs.devolutions.net/pam/de/pam-with-devolutions-server/providers.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/de/concepts/password-propagation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
